i2o_proc_fs_create
Prev | I2O message devices | Next

## Name

i2o_proc_fs_create — Create the i2o proc fs.

## Synopsis

`int __init i2o_proc_fs_create (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Iterate over each I2O controller and create the entries for it.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_proc_iop_remove | Home | i2o_proc_fs_destroy